.front #page{
	background: url('../images/hero-bg.jpg') no-repeat 50% 0;
}

.front #front-blocks .section{
	width: 960px;
}

#hero{
	padding-bottom: 110px;
}

#hero h1{
	text-align: center;
	line-height: 1.2;
	text-transform: uppercase;
	width: 505px;
	margin: 95px auto 55px;
	font-weight: normal;
	font-size: 80px;
}

#hero h1 span{
	display: block;
	border-bottom: 2px solid #fff;
}

#hero h1 span#building{
	font-weight: bold;
	font-size: 85px;
	letter-spacing: 15px;
}
#hero h1 span#your-team{
	font-size: 85px;
	border-bottom: none;
}

#hero-boxes{
	text-align: center;
	margin-bottom: 25px;
}

#hero-boxes a{
	display: inline-block;
	vertical-align: top;
	color: #fff;
	border: 2px solid #fff;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	padding: 25px 15px 26px;
	width: 255px;
	line-height: 1.4;
	margin-right: 20px;
	margin-bottom: 15px;
}

#hero-boxes a:hover{
	background-color: #faa51a;
}

#hero-boxes a.two-line{
	padding: 39px 30px 38px;
}

#hero p{
	text-align: center;
	color: #fff;
}

.home-btn{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	padding-left: 21px;
}

#hero-btn{
	background: url('../images/hero-btn.png') no-repeat 0 2px;
}

#discover{
	background: url('../images/discover-bg.jpg') no-repeat 50% 0;
	padding: 100px 0;
}

#discover h3, #discover h2{
	text-align: center;
	line-height: 1;
}

#discover h3{
	margin: 0 0 10px;
	font-weight: normal;
	font-size: 4em;
}

#discover h2{
	margin: 0 0 50px;
	color: #414042;
	font-size: 6em;
	text-transform: uppercase;
}

#discover-btn{
	background: url('../images/discover-btn.png') no-repeat 0 2px;
	color: #3bb54a;
}

#discover-left{
	width: 470px;
}

#discover-left p{
	font-size: 1.8em;
}

#expertise{
	background: url('../images/expertise-bg.jpg') no-repeat 50% 0;
	color: #fff;
	text-align: center;
	padding: 90px 0 50px;
}

#expertise h2{
	color: #fff;
	font-size: 72px;
	text-transform: uppercase;
	letter-spacing: 3px;
	line-height: 1;
	width: 475px;
	margin: 0 auto 40px;
	padding-bottom: 30px;
	border-bottom: 2px solid #fff;
}

#expertise h2 span{
	display: block;
	font-size: 60px;
	text-transform: none;
	letter-spacing: 7px;
	font-weight: normal;
	padding-right: 20px;
}

#block-block-12{
	width: 690px;
	max-width: 100%;
	margin: 0 auto;
}

#block-block-12 p{
	font-size: 2.4em;
	line-height: 1.3;
	margin-bottom: 30px;
}

#block-block-12 .content a{
	text-transform: uppercase;
	font-size: 18px;
	padding: 12px 15px;
	border: 1px solid #3bb54a;
	background-color: #3bb54a;
	font-weight: bold;
	display: inline-block;
}

#block-block-12 .content a:hover{
	background-color: #fff;
	color: #3bb54a;
}

#insights{
	background-color: #fff;
	padding: 75px 0 0;
	position: relative;
	z-index: 1;
}

#block-views-homepage-blog-block .view-header{
	display: inline-block;
	width: 100%;
	padding-bottom: 15px;
	border-bottom: 2px solid #414042;
	margin-bottom: 25px;	
}

#block-views-homepage-blog-block .view-header h2{
	float: left;
	color: #414042;
	font-size: 69px;
	line-height: 1.1;
	text-transform: uppercase;
	margin: 0;
}

#block-views-homepage-blog-block .view-header h2 span{
	display: block;
	font-weight: normal;
	font-size: 48px;
	letter-spacing: 5px;
	text-transform: none;
}

#block-views-homepage-blog-block .view-header a{
	float: right;
	padding-left: 23px;
	background: url('../images/blog-header-link.png') no-repeat 0 7px;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: bold;
	color: #3bb54a;
	margin-top: 95px;
}

#block-views-homepage-blog-block .views-row{
	width: 295px;
	height: 480px;
	display: inline-block;
	vertical-align: top;
	margin-right: 7px;
}

#block-views-homepage-blog-block .views-row-last{
	margin-right: 0;
}

#block-views-homepage-blog-block .home-blog{
	position: relative;
	text-align: center;
	color: #fff;
}

#block-views-homepage-blog-block .home-blog .front,
#block-views-homepage-blog-block .home-blog .back{
	position: absolute;
	top: 0;
	left: 0;
}

#block-views-homepage-blog-block .home-blog .front{
	padding: 75px 25px 0;
	height: 405px;
	width: 245px;
}

#block-views-homepage-blog-block .home-blog .back a{
	width: 295px;
	height: 370px;
	display: inline-block;
	padding-top: 110px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 24px;
	letter-spacing: 2px;
}

#block-views-homepage-blog-block .home-blog .back a span{
	display: block;
}

#block-views-homepage-blog-block .home-blog .back img{
	margin-bottom: 10px;
}
	
#block-views-homepage-blog-block .home-blog .back{
	background-color:rgba(37, 42, 43, 0.8);
	opacity: 0;
	width: 295px;
	height: 480px;
}

#block-views-homepage-blog-block .home-blog h3{
	margin: 0 0 45px;
	line-height: 1.2;
	font-size: 3em;
}

#block-views-homepage-blog-block .views-row-1 .front{
	background-color: #3bb54a;
}
#block-views-homepage-blog-block .views-row-2 .front{
	background-color: #faa51a;
}
#block-views-homepage-blog-block .views-row-3 .front{
	background-color: #0873ba;
}

#block-views-homepage-blog-block .blog-posted{
	font-size: 18px;
	font-weight: bold;
}

#block-views-homepage-blog-block .blog-posted span{
	padding-left: 9px;
	margin-left: 7px;
	background: url('../images/blog-posted.png') no-repeat 0 8px;
}

#block-views-homepage-blog-block .view-content{
	text-align: center;
}

#clients{
	padding-top: 250px;
	background: url('../images/clients-bg.png') no-repeat 50% 0;
	margin-top: -210px;
	position: relative;
	z-index: 2;
	height: 574px;
}

#clients .nivo-caption{
	position: relative;
}

#clients h2{
	color: #fff;
	font-size: 65px;
	text-transform: uppercase;
	line-height: 1.1;
}

#clients .view-header, #clients .view-content{
	display: inline-block;
	vertical-align: top;
}

#clients .view-header{
	text-align: right;
	width: 390px;
	margin-right: 75px;
}

#clients .view-content{
	width: 486px;
}

#clients h2 span{
	display: block;
	font-weight: normal;
	font-size: 48px;
	letter-spacing: 5px;
	text-transform: none;
}

#block-views-homepage-testimonials-block .nivo-directionNav{
	margin: 90px auto 0;
	width: 180px;
}

#block-views-homepage-testimonials-block .theme-default .nivo-directionNav a{
	top: 0;
	position: relative;
	height: 73px;
	width: 73px;
}

#block-views-homepage-testimonials-block .theme-default .nivo-directionNav a.nivo-prevNav{
	left: 0;
	float: left;
	background: url('../images/prev.png') no-repeat 0 0 !important;
}
#block-views-homepage-testimonials-block .theme-default a.nivo-nextNav{
	right: 0;
	float: right;
	background: url('../images/next.png') no-repeat 0 0 !important;
}

#block-views-homepage-testimonials-block .nivo-caption{
	background: none;
}

#block-views-homepage-testimonials-block .nivo-caption p{
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2;
}

#block-views-homepage-testimonials-block .theme-default .nivoSlider{
	box-shadow: none;
}

#block-views-homepage-testimonials-block .testi-body{
	margin-bottom: 12px;
}

#block-views-homepage-testimonials-block .testi-title{
	text-transform: uppercase;
	font-size: 30px;
}